Subject: Re: [bess] WG Last Call (including implem status & shepherd) for draft-ietf-bess-evpn-overlay

From: Thomas Morin <[email-masked]>
Date: Mon, 29 Aug 2016 17:31:12 +0200

Hi working group, authors,

A quick update on draft-ietf-bess-evpn-overlay, as mentioned during BESS 
meeting in Berlin:
- the door for comments is still open to have more reviews on this 
important document
- reminder to authors: the outcome of the discussion right before/during 
WGLC haven't yet been incorporated in a revision

Best,

-Thomas

[email-masked] :
> Hello Working Group,
>
> (Please read carefully, this e-mail contains new elements compared to 
> WG LCs we were doing in a still recent past.)
>
> This email starts a Working Group Last Call on
> draft-ietf-bess-evpn-overlay [1].
>
> * Please read the document if you haven't read the most recent
> version yet, and send your comments to the list, no later than
> *27th of June*.
>
> Note that this is *not only* a call for comments on the document, but 
> also a call for support (or not) publishing this document as a 
> Proposed Standard RFC.
>
> * We are also polling for knowledge of any undisclosed IPR that 
> applies to draft-ietf-bess-evpn-overlay-04, to ensure that IPR has 
> been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 
> 3669 and 5378 for more details) prior to moving forward.
> If you are listed as a document Author or Contributor of
> this document please respond to this email and indicate whether or not 
> you are aware of any relevant undisclosed IPR. The document won't 
> progress without answers from all the Authors and Contributors.
>
> * We are also polling for knowledge of implementations of part or all 
> of what this document specifies. This information is expected as per 
> [2]. Please inform the mailing list, the chairs, or only one of the 
> chairs.
>
> * Finally, if you want to volunteer to be Document Shepherd for this 
> document, please let us know.
>
> Thank you,
>
> Thomas/Martin
>
>
> [1] https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-overlay
> [2] 
> https://mailarchive.ietf.org/arch/msg/bess/cG3X1tTqb_vPC4rg56SEdkjqDpw